Package Gnumed :: Package wxpython :: Package patient :: Module gmGP_Referrals |
[frames] | no frames]

# Module gmGP_Referrals

source code

Version: $Revision: 1.14 $

Author: R.Terry, I.Haywood

Classes
| ReferralsPanel
| gmGP_Referrals Plugin to encapsulate the referrals window

Variables
| ID_REFERRALDATE = `wxNewId()`

Imports: wxversion, wx, gmGuiElement_HeadingCaptionPanel, gmGuiElement_DividerCaptionPanel, gmGuiElement_AlertCaptionPanel, gmEditArea, gmPlugin_Patient, PatientHolder